body,div,ul,li,h1,h2,h3,h4,h5,p,dl,dt,dd {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	font-family: "microsoft yahei", arial;
	position: relative;
	color: #333333;
}
img {
	vertical-align: middle;
	border: 0;
	max-width: 100%;
}
h1,h2,h3,h4,h5{
	font-weight: normal;
}
em,
i {
	font-style: normal;
}
a {
	text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
li {
	list-style: none;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0px;
}
.clearfix:after {
	clear: both;
}
.w{
	width: 1120px;
	margin: auto;
}
.phone{
		display: none;
	}
	.pc{
		display: block;
	}
.none{
    display:none;
}
.header{
	height: 50px;
	background: #030303;
	display: none;
}
.header .logo{float: left;}
.header .logo img{
	max-height: 30px;
	    margin-top: 10px;
}
.header .nav-bar{
	float: right;
	margin-top: 12px;
}
.header .nav-bar img{
	width: 28px;
}
.iphone-mark.on {
   display: block;
}
.iphone-mark {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 50px;
    background: rgba(18, 18, 18, 0.6);
    z-index: 5;
    display: none;
    transition: 320ms 0ms;
}
.iphone-menu {
   width: 120px;
       position: fixed;
       right: 0;
       display: none;
       background: #000;
       z-index: 110;
       transition: transform 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
       -webkit-transition: transform 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
       z-index: 19;
       padding-bottom: 10px;
       top: 50px;
}
.iphone-menu ul li a span {
   position: relative;
}
.iphone-menu ul li.active{
	margin-bottom: 5px;
}
.iphone-menu ul li.active a span:after {
     content: "";
         width: 100%;
         height: 4px;
         background-color: #f0ad4e;
         background: linear-gradient(to right, #f0ad4e 0%, #e8cbb0 100%);
         position: absolute;
         left: 0px;
         bottom: -10px;
}
.iphone-menu ul {
    /* margin-top: 10px; */
}
.iphone-menu ul li{
	padding-left: 20px;
	    border-bottom: 1px solid #808080;
}
.iphone-menu ul li:last-child{
	border-bottom: none;
}
.iphone-menu ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #808080;
    font-size: 14px;
}
.iphone-menu ul li.active a {
    color: #f1d0b3;
    font-size: 16px;
}
.footer{
	padding: 25px 0;
	background: #171a23;
	display: none;
}
.footer .img{
	text-align: center;
}
.footer .img img{
	width: 200px;
}
.footer .btn{
	margin-top: 25px;
	text-align: center;
	    margin-bottom: 20px;
}
.footer .btn button{
	background: url(../img/btn-bg.png) no-repeat center;
	    width: 120px;
	    background-size: contain;
	    height: 40px;
	    line-height: 10px;
	    border: none;
	    color: #ffcc6f;
	    font-size: 14px;
}
.footer .btn button a{
	color: #ffcc6f;
}
.footer .btn button span {
    position: relative;
    top: -3px;
}
.footer .nav ul li:first-child{
	border-top: 1px solid #45484f;
}
.footer .nav ul li{
	border-bottom: 1px solid #45484f;
	text-align: left;
}
.footer .nav ul li a{
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #fff;
}
.footer .nav ul li a span{float: right;}
.footer .nav ul li a img{
	width: 15px;
}
.footer .copyright {
	color: #525252;
	    font-size: 12px;
	    text-align: center;
	    line-height: 26px;
	    padding-top: 20px;
}
.login-warp{
	position: fixed;
	    width: 100%;
	    left: 0;
	    top: 0;
	    bottom: 0;
	    background: rgba(0,0,0,.6);
	    z-index: 1;
}
.login-warp .login{
	width: 100%;
	    background-size: cover;
	    position: absolute;
	    z-index: 2;
	    top: 50%;
	    margin-top: -200px;
}
.login-warp .login .inner{
	padding: 30px 20px;
	width: 80%;
	background: url(../img/login-bg.png) no-repeat center;
	background-size: cover;
	margin: auto;
	border-radius: 5px;
	max-width: 420px;
}
.login-warp .login .inner .title{
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin-bottom: 15px;
}
.login-warp .login .form-group{
	position: relative;
	    width: 90%;
	    margin: auto;
	    margin-bottom: 12px;
}
.login-warp .login .form-group input{
	width: 100%;
	    height: 42px;
	    border-radius: 5px;
	    padding: 0 35px;
	    box-sizing: border-box;
	    border: none;
	    font-size: 14px;
}
.login-warp .login .form-group img{
	position: absolute;
	    width: 20px;
	    left: 8px;
	    top: 9px;
}
.login-warp .login .form-group .submit{
	width: 100%;
	    height: 38px;
	    border-radius: 20px;
	    box-sizing: border-box;
	    border: none;
	    color: #fff;
	    font-size: 16px;
		background: url(../img/login-btn-bg.png) no-repeat center;
		background-size: cover;
}
.login-warp .login .form-group .submit:focus{
	outline: none;
}